@media (max-width: 1024px) {

  button.open-menu {
    width: 40px;
    height: 40px;
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
  }

    button.open-menu:before {
      content: "\f0c9" !important;
      font-family: 'FontAwesome' !important;
      font-size: 20px;
    }

    button .open-menu:focus {
      border: 0;
      background-color: transparent;
      outline: none;
    }

  .back-button button, .plus-button, .close-menu-btn {
    border: 0;
    background-color: transparent;
  }

  li.back-button button {
    padding: 15px 0px !important;
    text-align: left;
    color: black;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    font-size: 16px;
  }

  button.back-button:before {
    content: "\6b";
    font-family: "emporium-icons";
  }

  .back-button, li.back-button button {
    display: flex;
    flex-direction: row;
    align-items: center;
    grid-gap: 10px;
  }

  .top-menu li {
    display: flex;
    align-items: center;
  }

  .mini-shopping-cart .item {
    overflow: visible;
    margin-bottom: 15px;
  }

  .plus-button:before {
    left: -120%;
  }

  li.back-button {
    padding-right: 20px;
  }

  .mobile-icons-header {
 display: flex;
  }

  button.plus-button {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    /*padding: 16px 18px !important;*/
   
  }


  li.header-all-categories {
    background-color: #f6f6f6;
  }
}

.mobile-collapse {
  display: none;
  transition: all 1s ease-in-out;
}

  .mobile-collapse.show {
    display: block;
    animation: slideDown 1s ease-in-out;
  
  }

  .mobile-collapse {
    padding-right: 4%;
  }

    @keyframes slideDown {
      from {
        transform: translateY(-80%);
      }

      to {
        transform: translateY(0);
      }
    }

    .selector-title.open {
  /* Add styles for when the title is open */
}

.selector-title.opened {
  /* Add additional styles for when the title is opened */
}

.selector-title-in-list {
  width: 100%;
  border: 0;
  text-align: start;
  color: black;
  font-weight: normal;
  padding: 15px 20px;
}

.selector-options-item.selected .selector-title-in-list {
  color: #4f4f4f;
}